Subject: bug#22167: Don't interactively ask questions in script mode

From: "Brian C. Lane" <[email-masked]>
Date: Mon, 6 Jan 2020 14:40:23 -0800

On Tue, Dec 31, 2019 at 05:21:11PM -0800, Sunil Mohan Adapa wrote:
> Hello,
> 
> Any updates on this bug or comments on the patches? I believe the fix is
> straight forward and correct.

Do you mean these?

https://lists.gnu.org/archive/html/bug-parted/2017-04/msg00000.html

I really cannot think of a good reason to remove or resize a mounted
partition. Why not unmount it first and avoid the issue completely?

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart